@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;}
ul {list-style-type:none;}
a {font-family:"宋体";line-height:20px; font-size: 14px; color:#333; text-decoration:none;}
a:hover {text-decoration: none; color:#39c6a6; }
img {border:0;}
.mt10{ margin-top:10px;}
body {font-family: "宋体";font-size: 14px;line-height:20px;color:#333;}
.clearfix:after{clear:both;content: ".";display: block;height:0;line-height:0;visibility:hidden}
.clearfix{zoom:1}
.box { width:980px; margin:0 auto; overflow:hidden; height:1%;}
.box .ad{ width:980px; height:80px; float:left; margin-bottom:22px; display:inline;}
.box .ad img{ float:left;}
.box .ad .ad1{ width:690px; height:80px; float:left; margin-right:8px; display:inline;}
.box .ad .ad2{ width:282px; height:80px;}
.ft14{ font-size:14px; text-align:center; line-height: 35px;}
.box1 { width:352px; float:right; background:url(http://health.china.com.cn/40837.files/b10.jpg) no-repeat top left; display:inline; margin-top:30px;}
.box1 dl { padding-bottom:5px;  padding-top:3px; }
.box1 dt{ color:#015EA3; font-size:18px; line-height:35px; font-family:"宋体";}
.box1 dt a { color:#000; font-size:18px; line-height:35px; font-family:"宋体"; font-weight:bold;}
.box1 dd { color:#3f000b; line-height:21px; font-size:14px;}
.box1 dd a { color:#000000; line-height:21px;  font-size:14px;}
.box1 dd span { font-size:14px;  color:#000; padding-right:6px;}
.box1 dd span a { font-size:14px;  color:#000; }
.box1a { width:600px; float: left; border:1px solid #E0E0E0; background:url(http://health.china.com.cn/40837.files/b9.jpg) no-repeat top right #EFEFEF; display:inline; padding:4px; margin-top:8px;}
.box3a { width:600px;}
#box { width: 600px; height: 295px; overflow: hidden; }
.node { float: left; width: 600px; height: 295px; overflow: hidden; }
.node dt { width: 600x; height: 295px; overflow: hidden; }
.node dt img { width: 600px; height: 295px; }
.node dd { font-size: 14px; line-height: 30px; color: #FFF; background: #000; text-align: center; width: 100%; height:30px; margin-top: -30px; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.node dd a { color: #FFF; text-decoration: none; line-height:30px; }
#navBox { clear: both; width: 540px; }
#navBox { text-align: center; }
#navBox span { background: url(http://images.china.cn/images1/ch/20121121hyzg/b14.jpg) no-repeat top center; display: inline-block; width: 16px; height: 16px; margin: 0px 10px; }
#navBox .cur { background:url(http://health.china.com.cn/40837.files/b15.jpg) no-repeat top center; }
.xx1{ width:600px; overflow:hidden; height:27px; padding-top:13px; background:#000000; }
.xx1a { width:540px; float: left;}
.xx1b { width:60px; float: right;}
.box3 { width:343px; float:left;}
.box3 h1 { font-family:"宋体"; background:url(http://health.china.com.cn/40837.files/b16.gif) no-repeat top left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3 h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}

.box3 ul { line-height:26px; font-size:14px; padding-top:14px; padding-bottom:22px; }
.box3 ul a  { line-height:26px; font-size:14px; }
.box3 li span { font-size:14px; line-height:26px; color:#000; padding-right:6px;}
.box3 li span a { font-size:14px; line-height:26px; color:#000; }
.box3 dl { overflow:hidden; height:1%; padding-top:20px;}
.box3 dt { width:145px; float:left;}
.box3 dt img { width:145px; height:111px;}
.box3 dd { width:184px; float:right; font-size:12px; color:#666666;}
.box3 dd a { font-size:12px; color:#005EA1;}
.box3 dd p { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3 dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.photocontent { overflow:hidden; }
.photocontent p {width:100%; height:20px;  background:#000000; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; margin-top:-20px;}
.photocontent p a { color:#FFFFFF; line-height:20px;}
.photocontent1 {  overflow:hidden;  position:relative; }
.photocontent1 p { position:absolute;  width:100%; height:22px;  background: url(http://images.china.cn/images1/ch/20121121hyzg/b66.jpg) no-repeat top left #030C0B; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; line-height:22px;}
.photocontent1 p a { color:#FFFFFF; line-height:22px;}
.huaqian{ width:284px; float:left; margin-left:19px; display:inline;}
.bottom{ width:980px; height:auto; margin:10px auto;}
#TabTabCon1{width:980px;height:auto; line-height:25px; padding:10px  5px;}
#TabTabCon1 a{ margin:0 5px; color:#333; font-size:14px;}
#TabTabCon2{width:980px;height:auto; line-height:25px; padding:10px  5px;}
#TabTabCon2 a{ margin:0 5px; color:#333; font-size:14px;}
.xixi1{width:980px;height:33px;line-height:33px;background:url(http://health.china.com.cn/40837.files/tabw1.png) no-repeat left;cursor:pointer; border-bottom:1px solid #c8180b;}
.xixi2{width:980px;height:33px;line-height:33px;background:url(http://health.china.com.cn/40837.files/tabw2.png) no-repeat left;cursor:pointer; border-bottom:1px solid #c8180b;}

.tab1{width:94px;height:33px;line-height:33px;float:left;text-align:center;cursor:pointer;}
.tab2{width:94px;height:33px;line-height:33px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}

.zuidi{ width:980px; height:auto; margin:0 auto;}
.zuidi p{ width:980px; height:25px; line-height:25px; text-align:center; float:left;color:#333;}
.zuidi p a{ color:#333}


.tsyya dl{ overflow: hidden; height:1%; padding-top:14px;}
.tsyya dt { width:50px; float:left;}
.tsyya dt img{ width:50px; height:50px;}
.tsyya dd { width:226px; float: right; color:#666666; background:url(http://images.china.cn/images1/ch/20121121hyzg/b18.jpg) no-repeat top left; display:inline; padding:6px 10px 6px 16px;}
.tsyya dd a { color:#666666; }
.tsyya dd span { color:#005EA1;}
.tsyya dd a { font-size:12px; color:#005EA1;}
.box3c { width:282px; float: right;  background:url(http://health.china.com.cn/40837.files/b20.jpg) repeat-x  #F2F2F2;}
.box3ca ul{ line-height:26px; padding-left:40px;  padding-top:12px; }
.box3ca ul a { line-height:26px;}
.box3cb { padding:10px; }
.box3cb h1 { font-family:"宋体"; background:url(http://images.china.cn/images1/ch/20121121hyzg/b21.jpg) no-repeat bottom left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3cb h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}
.box3cb dl { overflow:hidden; height:1%; padding-top:20px;}
.box3cb dt { width:120px; float:left;}
.box3cb dt img { width:120px; height:90px;}
.box3cb dd { width:130px; float:right; font-size:12px; color:#666666;}
.box3cb dd a { font-size:12px; color:#005EA1;}
.box3cb dd p { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3cb dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3cc {background:#fff; margin-top:20px; padding:5px 0 5px 0;}
.box3cc ul { overflow:hidden; height:1%; padding-left:4px;}
.box3cc li { width:50px; text-align:center; border-right:1px solid #999 ; float:left; display:inline; margin-top:10px; line-height:12px;}
.box3cc li a { line-height:12px;}
.box3cd ul { overflow: hidden; height:1%; padding-bottom:14px; }
.box3cd li { width:120px; float:left; margin:0 10px; display:inline;}
.box3cd li img { width:120px; height:90px; }
.menu li { float: left; display: inline; width:110px; height:36px; line-height:36px; font-size:16px; text-align:center; font-family:"宋体" ;}
.menu li a { line-height:36px; font-size:16px; font-family:"宋体"; }
.ctn { clear:both; height:230px; background:url(http://health.china.com.cn/40837.files/b22.jpg) no-repeat top left; }
.ctn a { font-size:12px;}
.ton { background:#f2f2f2; color:#000; border-top:1px solid #A1CDE2;  font-family: "宋体"; }
.ton a { color:#005EA1; font-family: "宋体"; }
.toff { font-family: "宋体"; }
.toff a { font-family: "宋体"; }
.pan1 {background: url(http://images.china.cn/images1/ch/20121121hyzg/b35.jpg) repeat-x ; height:280px;}
.menu1 li { float: right; display: inline; width:60px; height:35px; line-height:30px; font-size:16px; text-align:center; font-family:"宋体" ;}
.menu1 li a { line-height:30px; font-size:16px; font-family:"宋体"; }

.ctn1 { clear:both; height:230px; overflow: hidden;  padding:14px 0; *padding:14px 0;  }
.ctn1 a { font-size:12px;}
.ton1 { background: url(http://images.china.cn/images1/ch/20121121hyzg/b36.jpg) no-repeat top center; color:#005EA1; border-top:1px solid #A1CDE2; font-family: "宋体"; }
.ton1 a { color:#005EA1; font-family: "宋体"; }
.toff1 { font-family: "宋体"; }
.toff1 a { font-family: "宋体"; }
.menu2 li { float: left; display: inline; width:60px; height:35px; line-height:30px; font-size:16px; text-align:center; font-family:"宋体" ;}
.menu2 li a { line-height:30px; font-size:16px; font-family:"宋体"; }
 
 
#left1, #right1 { text-align: center; float: left; width: 30px; padding-top:28px; display:inline; }

#ISL_Cont_1 { float: left; width: 840px; overflow: hidden; display:inline; margin:0 20px;}

#left, #left2 { text-align: center; float: left; width: 30px; padding-top:28px; display:inline; }
#left, #right2 { text-align: center; float: left; width: 30px; padding-top:28px; display:inline; }

#ISL_Cont_2 { float: left; width: 840px; overflow: hidden; display:inline; margin:0 20px;}

.yutu { text-align: center; display: inline; float: left; width:158px; margin: 0px 9px; line-height:30px; }
.yutu img { width:160px; height:103px; border:1px solid #CCCDCF; }
.box10 { text-align:right; padding-top:15px; padding-bottom:5px; color:#CCCCCC;}
.box10 a {  color:#CCCCCC;}
#xz4 { width:980px; clear:both; border:1px solid #CCC; background:url(http://images.china.cn/images1/ch/2012travel/x10.gif) repeat-x bottom; padding:0 0 23px 0; margin:0 auto; margin-top:15px;}
#xz4 h1 { height:52px; line-height:52px; font-size:18px; color:#333;  font-family:"宋体"; font-weight:normal; padding-left:20px;}
#xz4 h1 a {line-height:52px; font-size:18px; color:#5B8FFB; font-family:"宋体"; font-weight:normal;}
#xz4a { height:1%; overflow:hidden;}
#xz4a div { float:left; display:inline; background:url(http://images.china.cn/images1/ch/2012travel/x11.gif) repeat-y top right; padding-left:19px; line-height:26px;}
#xz4a div a { line-height:26px;}
#xz4a h2,#xz4a h2 a { font-size:12px;}
.xlist1 { width:50%; float:left; display:inline;}
.xlist2 { width:33%; float:left; display:inline;}
#bb1{background: url(http://images.china.cn/images1/ch/2012travel/t5.jpg) no-repeat top left; padding-left:55px; line-height:34px; padding-top:3px;}

.foot{ width:980px; height:auto; margin:15px auto; border-top:3px solid #37c6aa; padding-top:10px;}
.foot p{ width:980px; height:25px; line-height:25px; float:left; text-align:center;}
.dh ul li a:hover {
}
.dh ul li {
  width: 110px;
  height: 50px;
  line-height: 40px;
  float: left;
  text-align: center;
}
.dh ul li a {
  font-size: 16px;
  color: #000;
  display: block;
  width: 70px;
  margin: 0 auto;
  height: 50px;
  line-height:40px;
  text-decoration: none;
  font-weight: bold;
}
.cont{ width:980px; margin:0 auto;}
.leftcon{ width:670px; float:left;margin-top:20px;}
.rigcon{  float: left; margin-left:20px; width:290px;margin-top:20px;}
.leftcon span  h2 {  margin-top:20px; font-size:30px; color:#000000;}
.leftcon span  h2 a{ font-size:30px; color:#000000;}

.leftcon span img{ margin-top:10px;}
.huodong span img{ margin-top:10px;}
.huodong span h3  {
  margin-top: 10px;
  font-size: 20px;
  color: #FF0000;
  line-height: 36px;
  border-bottom: dotted #CCCCCC 2px;
  width: 285px;
  height: 40px;
}

.huodong span h3 a {
  font-size: 20px;
  color: #FF0000;
  line-height: 36px;
  width: 285px;
  height: 40px;
}
.huodong{ float:left;width: 296px;}
.jkzx{float: right;/* margin-left:50px; */  width:330px;}
.jkzx span h3 {
 height: 40px;
   margin-top: 10px;
  font-size: 20px;
  color: #000;
  line-height: 36px;
}
.jkzx span h3 a{
 height: 40px;
  font-size: 20px;
  color: #000;
   line-height: 36px;
}
.jkzx ul li{ line-height:23px; width:310px; overflow:hidden;}

.rigcon span  h2 {  margin-top:20px; font-size:30px; color:#000000;}
.rigcon span  h2 a{ font-size:25px; color:#000000;}
.rigcon span img{ margin-top:10px;}
.shipintu{ padding-top:10px; margin: auto; width:290px; height:210px; border-bottom:solid #CCCCCC 1px;}
.shipintu h2{ font-size:14px; color:#000000; line-height:30; margin-top:10px; text-align:center;}
.pinpai{ width:670px; float:left;margin-top: 20px;margin-bottom: 10px;}
.pinpai   span{  margin-top:20px; font-size:25px; color:#ff0000; font-weight:bold}  
.pinpai   span a{ font-size:25px; color:#ff0000;  font-weight:bold}

.pinpai span img{ margin-top:10px;}
.shang{ width:335px; height:auto; float:left;margin: 5px 0 10px 0; display:inline;}
 .shang img{ width:130px; height:85px; float:left; margin:0 5px 0 0; display:inline;}
 .shang h2{ width:170px; height:25px; line-height:35px; float:left;}
 .shang a{ color:#2e5dad; font-size:14px;}
 .shang p{ width:170px; height:auto; line-height:20px; font-size:12px; color:#8e8f91; float:left;}

/*药品推荐焦点图*/
.yptj{margin-top:20px;}
.yptj span  h2 {  margin-top:15px; font-size:25px; color:#000000;}
.yptj span  h2 a{ font-size:25px; color:#000000;}
.yptj span img{ margin-top:10px;}

#photocontent { FLOAT: left; WIDTH: 295px; HEIGHT: 145px; background-color: #FFFFFF; }
#focus_photo { OVERFLOW: hidden; HEIGHT: 145px}
#photolists { DISPLAY: none }
#focus_photo_title { DISPLAY: inline; Z-INDEX: 3000; FLOAT: left; MARGIN-LEFT: 15px; OVERFLOW: hidden; WIDTH: 200px; POSITION: relative; HEIGHT: 20px; TEXT-ALIGN: left; margin-top: 0px; text-decoration: none; }
#focus_photo_title A { FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; text-decoration: none; }
#focus_photo_nav { FLOAT: right; LINE-HEIGHT: 20px; POSITION: relative; HEIGHT: 20px}
.axx { PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 20px; PADDING-TOP: 3px; TEXT-DECORATION: none }
A.axx:link { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #666; TEXT-DECORATION: none }
A.axx:visited { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #666; TEXT-DECORATION: none }
A.axx:active { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #999; TEXT-DECORATION: none }
A.axx:hover { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #999; TEXT-DECORATION: none }
.bxx { PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 20px; PADDING-TOP: 3px; TEXT-DECORATION: none }
A.bxx:link { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
A.bxx:visited { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
A.bxx:active { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
A.bxx:hover { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
.STYLE1 { COLOR: #000000 }
.bt11 { BACKGROUND: url(http://images.china.cn/images1/ch/na/na_14.gif) no-repeat left top; MARGIN: 8px 0px; WIDTH: 405px; PADDING-TOP: 2px; HEIGHT: 24px; TEXT-ALIGN: left }
.hh11 { MARGIN-BOTTOM: 20px; WIDTH: 464px; HEIGHT: 1%; TEXT-ALIGN: left }
.sp11 { WIDTH: 395px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left }
.ct1 { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none }
.ct2 { FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.ct3 { FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none }
.jksh2{ width:295px; /*height:145px;*/ float:left; margin-top:10px; }
.jkjst{ width:295px; height:145px;  float:right;}
.sgxt{ width:295px;/* height:100px; */ float:left; margin-top:10px;}
.sgxt p{ width:93px; text-align:center; line-height:20px; float:left;}
.sgxt p a{ font-size:12px; margin-top:10px;}
.sgp{ margin-left:8px;}

.cont2{ width:980px; margin:0 auto;}
/*特色医院*/
.tsyy span  h2 {  margin-top:15px; font-size:25px; color:#000000;}

.tsyy span  h2  a{  margin-top:15px; font-size:25px; color:#000000;}
.tsyy span img{ margin-top:10px;}
.tsyy img{ margin-top:10px;}
.tsyy { width:312px; float:left; display:inline;margin-top: 20px;}

.tsyy dl { overflow:hidden; height:1%; padding-top:10px;}
.tsyy dt { width:120px; float:left;}
.tsyy dt img { width:120px; height:90px;margin-top:0 !important;}
.tsyy dd { width:184px; float:right; font-size:12px; color:#666666;}
.tsyy dd span a { font-size:12px; color:#005EA1;}
.tsyy dd p { font-weight:bold; font-size:14px; color:#333333; line-height:25px;}
.tsyy dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.tsyy dd span{ font-weight:bold; font-size:12px; color:#333333; line-height:28px;}
.tsyy  a { overflow:hidden;}
/*健康美食*/
.jkms span  h2 {  margin-top:15px; color:#000000;}
.jkms span  h2 a{ font-size:25px; color:#000000;}
.jkms span img{ margin-top:10px;}
.jkms { width:312px; float:left; display:inline;  margin-left:25px; }
.xymk2 li{ float:left; line-height:25px; width:285px; font-size:14px; overflow:hidden;}
.xymk2 ul{ margin-top:10px;}
/*名医访谈*/
.myft{float:right;width:303px}
.myft-tit{height:35px;padding-top:20px;margin-bottom:15px;border-bottom:1px #ccc solid}
.myft-tit strong{display:inline;font-size:25px;padding-bottom:12px;color:#000;font-weight:bold;border-bottom:3px #6bd8b8 solid}
.myft-tit a{float:right;line-height:40px}
.myft-list1{width:303px;margin-bottom:10px}
.myft-list1 img{float:left;width:104px;height:89px}
.myft-list1 span{float:right;width:190px}
.myft-list1 span strong{display:block;font-size:12px}
.myft-list1 span em{display:block;font-style:normal;font-size:12px;line-height:18px;font-weight:bold;color:#000}
.myft-list1 span p{color:#8e8f91;font-size:12px}
.myft-list1 span p a{font-size:12px;color:#2e5dad}
.huiyuan{float:left;width:302px}
.huiyuan-tit{height:35px;padding-top:15px;margin-bottom:15px;border-bottom:1px #ccc solid}
.huiyuan-tit strong{display:inline;font-size:25px;padding-bottom:12px;color:#000;font-weight:bold;border-bottom:3px #d11e19 solid}
.huiyuan-biao{}
.huiyuan-biao td{width:59px;height:59px;text-align:center;color:#fff;font-size:12px}
.huiyuan-biao td a{color:#fff;font-size:12px}
.guwen{float:right;width:303px}
.guwen-tit{height:35px;padding-top:15px;margin-bottom:15px;border-bottom:1px #ccc solid}
.guwen-tit strong{display:inline;font-size:25px;padding-bottom:12px;color:#000;font-weight:bold;border-bottom:3px #be231f solid}
.guwen-tit a{float:right;line-height:40px}
.left-list{float:left;width:170px}
.left-list span{display:block;height:85px;border-bottom:1px #ccc dashed;padding-bottom: 10px;margin-bottom: 10px;}
.left-list p{line-height:28px;background:url(http://health.china.com.cn/40837.files/dian.jpg) no-repeat left 10px;font-size:12px;padding-left:10px;margin:3px 0}

.right-list{float:right;width:116px}
.right-list span{display:block;font-size:14px;font-weight:bold;padding-left:15px;margin-bottom:10px}
.right-list span.tt1{background:url(http://health.china.com.cn/40837.files/ico1.jpg) no-repeat left center;color:#d15659}
.right-list span.tt2{background:url(http://health.china.com.cn/40837.files/ico2.jpg) no-repeat left center;color:#000;margin-top:10px}
.right-list em{font-style:normal}
.right-list em a{color:#b87677;font-weight:bold}
.right-list p{line-height:26px;font-size:12px;font-weight:500}
.right-list p a{color:#000;font-size:12px}



#footer div {
padding: 4px 0px;
text-align: center;
line-height: 180%;
}

.jkny{float:left;width:312px;margin-left:25px;/*margin-top:20px;*/}
.jkny span img{margin-top:10px;}
.jkms span a,.tsyy span a,.leftcon span strong,.rigcon span a,.jkny span a,.jkny span strong{font-size:25px; color:#000000}
.mt20{margin-top:20px;}

.tab-tag em{font-style:normal;cursor:pointer;}
.tab-tag em.cur{color:#000}
.none{display:none;}

.tsyy h2 em a{font-size:25px}


.title-1{padding-bottom:10px}
.title-1 strong{font-size:25px}

.title-2{
  margin-top: 10px;
  font-size: 20px;
  color: #FF0000;
  line-height: 36px;
  border-bottom: dotted #CCCCCC 2px;
  width: 285px;
  height: 40px;
  margin-botton:10px;
}

.title-2 a {
  font-size: 20px;
  color: #FF0000;
  line-height: 36px;
  width: 285px;
  height: 40px;
}
.huodong img{margin-top:10px}

.title-3{
  margin-top: 18px;
  font-size: 20px;
  color: #000;
  line-height: 20px;
  margin-bottom:10px;
}
.title-3 a{
  font-size: 20px;
  color: #000;
  line-height: 20px;
}






















